Cannot run Eclipse, getting error message

Asked By 20 points N/A Posted on -
qa-featured

Hello,

I often receive the following error message whenever I try to "eclipse-jee-juno-win32-x86_64". I can’t understand this annoying error message so help me to fix it. You can see the whole image error below. Suggest me so that I may continue my work. Any idea would be greatly appreciated. Thanks in advance.

Eclipse

A Java Runtime Environment (JRE) Or Java Development Kit (JDK) must be available in order to run Eclipse. No Java virtual machine was found after searching the following locations: /opt/eclipse/jre/bin/java

Java in your current PATH

SHARE
Best Answer by RubyIslam3
Answered By 0 points N/A #166138

Cannot run Eclipse, getting error message

qa-featured

You need to know that under an OS like windows XP, x64 edition, Vista 64-bit you need eclipse 31-bit+JRE 64-bit. Therefore you will need to download Galileo package for 64-bit windows so you will have chances of running eclipse, then you can install the plug-in.

Best Answer
Best Answer
Answered By 70 points N/A #166139

Cannot run Eclipse, getting error message

qa-featured

Hello,

Eclipse is a powerful IDE for developing Java programs. But in order to run this software, JRE (Java Runtime Environment) is required. As it is developed using Java, you will have to install JRE.

Download JRE from here. It will be the best choice if you download JDK as you are going to create Java apps. JDK provides all the tools and APIs needed to compile and program Java programs. It also contains JRE built in so you have don’t need to install JRE separately.

Then, run Eclipse again. This time, surely no problem will appear.

Login/Register to Answer

Related Questions